Endpoint
POST /virtual-numbers/usa/rent
Body parameters
| Parameter | Type | Required | Description | |
|---|---|---|---|---|
service_code | string | Yes | Service code (e.g. whatsapp, telegram). | |
operator | string | optional | Operator selection(e.g server 1, server 2 ) | |
Example request
curl -X POST https://api.telewing247.com/api/v1/public/virtual-numbers/usa/rent \
-H "Accept: application/json" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer ak_YOUR_API_KEY_HERE" \
-d '{
"service_code": "whatsapp",
"operator": "Server 3"
}'
const response = await fetch(
"https://api.telewing247.com/api/api/v1/public/virtual-numbers/usa/rent",
{
method: "POST",
headers: {
Accept: "application/json",
"Content-Type": "application/json",
Authorization: "Bearer ak_YOUR_API_KEY_HERE",
},
body: JSON.stringify({
service_code: "whatsapp",
}),
}
);
const data = await response.json();